<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>ELS</name>
    <default>
        <physics radius="0.83" width="1" mass="0.145" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2" />
        <tire filename="wheels/nokian/els/r22_5.i3d" nodeLeft="4|0" nodeRight="4|0" maxDeformation="0.066" sideDeformOffset="0.970" isCareWheel="false" tireTrackAtlasIndex="3" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="28 33.3" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="16 34.5" />
    </default>
</wheel>

